package com.changda.gjjapp.zhfwpt.dto.wjdc;
/**
 * 互动交流（投诉、建议、咨询）
 * @author Administrator
 *
 */
public class HdjlLoggingDto {
	/**
	 * 主键id
	 */
	private String primaryid;
	/**
	 * 标题
	 */
	private String title;
	/**
	 * 类型（1.投诉2.建议3.咨询）
	 */
	private String lx;
	/**
	 * 操作人
	 */
	private String czr;
	/**
	 * 操作状态
	 */
	private String czzt;
	/**
	 * 操作时间
	 */
	private String czsj;
	public String getPrimaryid() {
		return primaryid;
	}
	public void setPrimaryid(String primaryid) {
		this.primaryid = primaryid;
	}
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}
	public String getLx() {
		return lx;
	}
	public void setLx(String lx) {
		this.lx = lx;
	}
	public String getCzr() {
		return czr;
	}
	public void setCzr(String czr) {
		this.czr = czr;
	}
	public String getCzzt() {
		return czzt;
	}
	public void setCzzt(String czzt) {
		this.czzt = czzt;
	}
	public String getCzsj() {
		return czsj;
	}
	public void setCzsj(String czsj) {
		this.czsj = czsj;
	}
	
}
